SHPCIC(4) | Kernel Interfaces Manual | SHPCIC(4)

# NAME

shpcic — RENESAS SuperH on-chip PCI controller

# SYNOPSIS

shpcic* at mainbus?
pci* at shpcic? bus?

# DESCRIPTION

The shpcic driver provides support for the RENESAS SuperH PCI controller. SHPCIC is an on-chip module found in following models:

- SH7751
- SH7751R

# SEE ALSO

pci(4)

# HISTORY

The shpcic driver first appeared in NetBSD 4.0.

September 15, 2005 | NetBSD 6.0